/*
 Theme Name:   Storefront Child
 Theme URI:    http://github.com/joshbuchea/storefront-child-theme-starter/
 Description:  This is a "getting started" child theme for Storefront.
 Version:      1.0.0
 Author:       Your Name or Your Company
 Author URI:   http://example.com/
 Template:     storefront
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  storefront-child
*/


/* Add Custom CSS Below
-------------------------------------------------------------- */.back-order-note {	color: red;	font-size: 18px;}

.site-header {
    background-color: #ffffff;
}

.woocommerce-breadcrumb {
   margin-bottom: 1.236em;	
}

.col-full {
   max-width: 1024px;
   margin: 0 auto; 
}

.header-widget-region .widget {
   padding: 0;
}

.price del {
    color: red;
}

.onsale {
    border-color: red !important;
    color: red !important;
}

div #primary {
   width: 100%;
}

ul.products li.product{
	margin-right: 4% !important;
}
	
.page-template-template-homepage .site-main {
    padding-top: 0;
}

.hentry {
    margin: 0;
    padding-bottom: 0;
    border-bottom: none; 
}

.storefront-product-section .section-title{
	display:none;
}

.storefront-featured-products {
	margin-top: 25px;
}

.footerInfo{
	width: 30%;
	display: block;
	float: left;
	text-align: right;
	padding: 0 20px;
}

.bottomMenu { 
	display: block; 
	width:70%; 
	float: left;
}
.bottomMenu ul { display:inline-block; float:left; margin: 0px 0px 1.618em 0em;}
.bottomMenu li { list-style-type: none; display: inline-block; font-size: 12px; }
.bottomMenu li a {
	color:#2c2d33 !important;
	line-height:15px;
	text-decoration:none;
	font-weight:700;
	border-right: thin solid #000;
	padding: 0 7px 0 3px;
}
.bottomMenu li a:hover { color:#9aa0a7; }
.bottomMenu li:last-child > a {border-right: none;} /* remove pipe from last item */

/*  SECTIONS  */
.pc_section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.pc_col {
	display: block;
	float:left;
	margin: 0;
}
.pc_col:first-child { margin-left: 0; }

/*  GROUPING  */
.pc_group:before,
.pc_group:after { content:""; display:table; }
.pc_group:after { clear:both;}
.pc_group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FOUR  */
.pc_span_4_of_4 {
	width: 100%;
}
.pc_span_3_of_4 {
	width: 74.6%;
}
.pc_span_2_of_4 {
	width: 50%;
}
.pc_span_1_of_4 {
	width: 50%;
}

.widget.widget-woocommerce-currency-switcher {
    width: 62%;
    float: left;
}

.smw_left {
    text-align: right;
}

p.stock.available-on-backorder {
    font-size: 20px;
    color: red;
}

/* hide SKU on product meta section */
.product_meta .sku_wrapper {
   display:none !important;
}

/* hide product CATEGORIES on product meta section */
.product_meta .posted_in {
   display:none !important;
}

/* hide product TAGS on product meta section */
.product_meta .tagged_as {
   display:none !important;
}

/*  For pop up only  */
.ig_container {
   border: 0 !important;
}

.ig_popup.ig_amaze .ig_message {
    background-color: #fff !important;
}

.ig_popup {
   width: 700px !important;
}

.ig_popup.ig_amaze .ig_message {
    padding: 0 !important;
    margin: 0 !important;
}

#optin-section {
	clear: both;
	padding: 0px;
	margin: 0px;
	width: 700px;
	height: 400px;
	background-image: url(http://enviablecurves.com/wp-content/uploads/2015/11/optinbg.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

#optin-col1 {
	width: 40%;
	float:left;
}

#optin-col2 {
	float: left;
	margin-left: 35%;
	width: 100%;
}

.optin-form-field {
	padding-top: 5px;
    padding-bottom: 5px;
}

#text-place-holder {
	width: 100%;
	height: auto;
	padding-top: 30px;
    margin-bottom: 15px;
	text-align: left;
}

#optin-form {
	padding-left: 95px;
}

#optin-join-now {
    background: url(http://enviablecurves.com/wp-content/uploads/2015/11/joinnowbutton.png);
    border: 0;
    display: block;
	height: 40px;
    width: 139px;
	margin: 0;
}

#optin-pg {
	clear: both;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: auto;
}

#optin-pg-col1 {
	width: 45%;
	float:left;
}

#optin-pg-col2 {
	float: left;
	width: 50%;
}

.optin-pg-form-field {
	padding-top: 5px;
    padding-bottom: 5px;
}

#optin-pg-text {
	width: 100%;
	height: auto;
	padding-top: 30px;
    margin-bottom: 20px;
	text-align: center;
}

#optin-pg-form {
	margin: 0 auto;
}

#optin-pg-join-now {
    background: url(http://enviablecurves.com/wp-content/uploads/2015/11/joinnowbutton.png);
    border: 0;
    display: block;
	height: 40px;
    width: 139px;
	margin: 0;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col-full { margin: 0 10px; }
	.pc_col {  margin: 0; }
	.pc_span_2_of_4, .pc_span_3_of_4, .pc_span_4_of_4 { width: 100%; }
	.bottomMenu{ width:100%;}
	.footerInfo {
		width:100%;
		text-align: left;
	}
	.bottomMenu ul { 
		-webkit-column-count: 2;
		-moz-column-count: 2;
        column-count: 2;
	}
	.bottomMenu li a { border-right: none; }

/*  For pop up only  */
        #optin-col1 { display: none;	}

	#optin-col2 {
		float: left;
		width: 100%;
		margin: 0;
	}

	#optin-pg-col1 { width: 100%; }

	#optin-pg-col2 {
		float: left;
		width: 100%;
		margin: 0;
	}

	#optin-pg-arrow {
            display: none;
        }
/*  For pop up only  */

}